.backbutton {
    margin-top: 15%;
}

.vcentered {
    margin-top: 5%;
}

.logintitle {
    margin-bottom: 5%;
}

.otpchoice, .btn-secondary {
    cursor: pointer;
    display: inline-block;
}

.btnloggin {
    margin-top: 3%;
}

.btn {
    cursor: pointer;

}
.radioinputChecked {
    display: none;
}
.otpchoice.checked .btn-secondary{
    background-color: #d5d5d5;
    color:#333;
}
.otp-tile-icon{
    margin-left: 20%;
    padding-bottom: 30px;
}
